{% extends 'white.html.twig' %}


{% block javascript %}
   
    <!--  INSERIMENTO DELLA COLLECTION TYPE-->
    
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script> 
    <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/themes/smoothness/jquery-ui.css">
<script src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
<script src="http://localhost/permuta/web/js/autocomplete.js"></script>
<script src="http://localhost/permuta/web/js/addcollection.js"></script>
    
    <!--  AUTOCOMPLETE FORM -->
   

   


    {%  endblock %}
    
{% block body %}
   {{ form_start(form) }}
   
   <div>
       {{ form_label(form.idPermuta) }}
       {{ form_errors(form.idPermuta) }}
       {{ form_widget(form.idPermuta) }}
   </div>
     <div>
       {{ form_label(form.metodo) }}
       {{ form_errors(form.metodo) }}
       {{ form_widget(form.metodo) }}
   </div>
   
     <div>
       {{ form_label(form.data) }}
       {{ form_errors(form.data) }}
       {{ form_widget(form.data) }}
   </div>
  
   <div>
       {{ form_label(form.save) }}
       {{ form_widget(form.save) }}
   </div>
   
   {{ form_end(form) }}
   
{% endblock %}

{% block stylesheets %}

{% endblock %}
